5 Replies Latest reply on Jan 13, 2011 4:36 AM by Alessio Soldano

    jbossws-cxf 3.4.? on jboss 5.1.0

    S Bapat Newbie

      I am currently using jboss 5.1.0. In the downloads there is jbossws-cxf 3.4.0 as well as 3.4.1. Which version should be used for jboss 5.1.0?

       

      Thanks